<VirtualHost *:81>
    ServerName phpmyadmin.example.com
    ServerAlias www.phpmyadmin.example.com
    DocumentRoot "/var/www/html/moodle/apps/phpmyadmin/htdocs"
    
    Include "/var/www/html/moodle/apps/phpmyadmin/conf/httpd-app.conf"
</VirtualHost>

<VirtualHost *:444>
    ServerName phpmyadmin.example.com
    ServerAlias www.phpmyadmin.example.com
    DocumentRoot "/var/www/html/moodle/apps/phpmyadmin/htdocs"
    SSLEngine on
    SSLCertificateFile "/var/www/html/moodle/apps/phpmyadmin/conf/certs/server.crt"
    SSLCertificateKeyFile "/var/www/html/moodle/apps/phpmyadmin/conf/certs/server.key"
    
    Include "/var/www/html/moodle/apps/phpmyadmin/conf/httpd-app.conf"
</VirtualHost>
